Debian Debian-France Debian-Facile Debian-fr.org Forum-Debian.fr Debian ? Communautés

Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 20-01-2022 09:26:27

Sebastien0411
Membre
Inscription : 20-01-2022

Erreur sudo apt-get update

Hello a tout le monde, me prenant la tête à configurer plex et transmission sur Rpi 4, je repars de zéro. J’ai refait la carte SD avec Raspail buster, lorsque je lance la commande sudo apt-get update, la réponse me surprend un peu. Je voudrais partir du bon pied pour la suite, voilà la réponse :

pi@raspberrypi:~S sudo apt-update
Réception de :1 http://raspbian.raspberrypi.org/raspbian buster InRealse [15,0 kB]
Réception de :2 http://archive.raspberry.org/debian InRelease [32,6 kB]
Lecture des listes de paquets … Fait
E : Le dépôt «http://raspbian.raspberry.org/raspbian buster InRelease» a modifié sa valeur «Suite» de «stable» à «oldstable»
N : Ceci doit être pleinement accepté avant que les mises à jour depuis ce dépôt puissent être appliquées. Veuillez vous référer aux pages de manuel «apt-secure(8)» pour plus de détails.
E : Le dépôt «http://archive.raspberry.org/debian buster InRelease» a modifié sa valeur «Suite» de «testing» à «oldstable»
N : Ceci doit être pleinement accepté avant que les mises à jour depuis ce dépôt puissent être appliquées. Veuillez vous référer au pages de manuel «apt-secure(8)» pour plus de détails.

Moi je veux bien accepté tout ce qu’il veut si cela peut régler le problème. Mais comment faire ?

Quelqu’un a une idée ? car je suis sûr que c’est à cause de ces erreurs que je galère à installer transmission et plex. Alors que lorsque j’ai déjà fait tout ça sur un autre Rpi (qui a HS depuis) je n’ai pas eu ce type d’erreur.

Hors ligne

#2 20-01-2022 10:07:47

Croutons
Membre
Distrib. : Debian10 Buster
Noyau : Linux 4.19.0-18-amd64
(G)UI : Mate
Inscription : 16-12-2016

Re : Erreur sudo apt-get update

Hello
C'est juste un message qui prévient que buster est passé de stable a oldstable  car maintenant c'est bullseyes la nouvelle stable
Mais il ne devrait plus apparaitre après la mise a jour
apt upgrade voir meme apt full-upgrade

-->les cahiers du debutant<--      WikiDF-->Découvrir les principales commandes Linux<--
L' expérience, c'est le nom que chacun donne à ses erreurs. Oscar Wilde

Hors ligne

#3 20-01-2022 10:35:32

Sebastien0411
Membre
Inscription : 20-01-2022

Re : Erreur sudo apt-get update

Merci pour la réponse, donc j'ai juste à faire un apt-get upgrade ou un apt-get full-upgrade et enfin un apt-get update et le tour est joué ?

Dernière modification par Sebastien0411 (20-01-2022 10:37:26)

Hors ligne

#4 20-01-2022 11:17:57

Tawal
Membre
Distrib. : Debian Stable à jour
Noyau : amd64
(G)UI : Xfce
Inscription : 25-02-2021

Re : Erreur sudo apt-get update

Hello,

Pour pouvoir répondre "O" aux questions, il faut utiliser apt et pas apt-get, le tout depuis root.
Donc :
On passe en root : (su - et pas su tout seul)

su -


Et on met à jour ensuite avec apt :

apt update


répondre par un "O" à chaque question et enfin tu pourras mettre à jour avec :

apt upgrade

Dernière modification par Tawal (20-01-2022 11:18:52)


Comme la science n'est pas infuse, elle se diffuse.
Useless Use of Cat Award
Filenames and Pathnames in Shell: How to do it Correctly
À chaque problème sa solution, à chaque solution son moyen, si pas de moyen, toujours le problème !

Hors ligne

#5 20-01-2022 11:43:28

Sebastien0411
Membre
Inscription : 20-01-2022

Re : Erreur sudo apt-get update

Salut Tawal, merci pour les réponses claires et précises. Je vais tester ça dans la soirée. Je vous tiens au courant.
Désolé de poser des questions à la con, mais je veux bien faire les choses et lorsque je suis des tutos pour installer plex ou transmission dès que je n'ai pas les mêmes résultats je m'arrête de peur de faire n'importe quoi et d'empiré les choses.

Hors ligne

#6 20-01-2022 11:47:09

Tawal
Membre
Distrib. : Debian Stable à jour
Noyau : amd64
(G)UI : Xfce
Inscription : 25-02-2021

Re : Erreur sudo apt-get update

Quand tu es dans le doute, c'est bien de demander, histoire de le lever.
Donc, je ne considère pas que c'est une question "à la con".
Ça le deviendrais si tu redemandais la même chose plus tard sans relire ce sujet ...

Oui, tiens nous au courant, et n'hésite pas à demander si un doute t'habite wink

Comme la science n'est pas infuse, elle se diffuse.
Useless Use of Cat Award
Filenames and Pathnames in Shell: How to do it Correctly
À chaque problème sa solution, à chaque solution son moyen, si pas de moyen, toujours le problème !

Hors ligne

Pied de page des forums